<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Cloud](./bitburner.cloud.md) &gt; [getServerLimit](./bitburner.cloud.getserverlimit.md)

## Cloud.getServerLimit() method

Returns the maximum number of cloud servers you can purchase.

**Signature:**

```typescript
getServerLimit(): number;
```
**Returns:**

number

Returns the maximum number of cloud servers you can purchase.

## Remarks

RAM cost: 0.05 GB

